.b {font-weight:bold;}
.u {text-decoration:underline;}
.i {font-style: italic;}

a {outline:none;}

img {border:0;}


html {height:100%;padding:0;margin:0;}

body {padding:0;margin:0;width:100%;height:100%;background-color:#fff5e6;font-family:Helvetica,Tahoma,Arial,sans-serif;color:#291c06;font-size:11px;font-weight:bold;line-height:1.3em;}

.first {margin-top:17px;}
.c {color:#980230;}

/*********** Background **********/
#bg {width:100%;position:absolute;top:0;left:0;overflow:hidden;}
#bg #bg-middle {position:relative;margin-top:124px;width:100%;height:288px;background:url(../_img/common/bg-middle.gif) 0 0 repeat-x;}

/*********** Container **********/
#wrapper {position:relative;width:962px;margin:0 auto;z-index:2;}

#container {position:relative;float:left;width:962px;}

#container #header {position:relative;width:100%;height:124px;}

#container #header #logo {display:block;position:absolute;top:34px;left:11px;width:430px;height:72px;background:url(../_img/common/logo.png) 0 0 no-repeat;text-indent:-9999px;}

#container #middle {position:relative;width:962px;height:286px;margin-top:1px;background:url(../_img/common/middle-bg.jpg) 0 0 no-repeat;}

#container #content {position:relative;float:left;width:100%;margin-bottom:8px;}
* html #container #content {top:-6px;margin-bottom:2px;}

#container .under-stripe {position:relative;width:100%;height:6px;background:url(../_img/common/under-stripe.gif) 0 0 repeat-x;}

/*********** Menu **********/
#container #menu {position:relative;width:100%;height:26px;margin-top:1px;}

#container #menu ul {padding:0;margin:0;list-style:none;}

#container #menu ul li {position:relative;float:left;padding:0;margin:0;}

#container #menu ul li a {margin:0;padding:0;display:block;height:26px;overflow:hidden;text-indent:-9999px;outline:none;}
#container #menu ul li a:hover {background-position: 0 -26px;}

#container #menu ul li .navi-main {width:90px;background:url(../_img/common/menu/navi-main.png) 0 0 no-repeat;}
#container #menu ul li .navi-main-on {width:90px;background:url(../_img/common/menu/navi-main.png) 0 0 no-repeat;background-position: 0 -26px;}

#container #menu ul li .navi-about {width:153px;background:url(../_img/common/menu/navi-about.png) 0 0 no-repeat;}
#container #menu ul li .navi-about-on {width:153px;background:url(../_img/common/menu/navi-about.png) 0 0 no-repeat;background-position: 0 -26px;}

#container #menu ul li .navi-offer {width:58px;background:url(../_img/common/menu/navi-offer.png) 0 0 no-repeat;}
#container #menu ul li .navi-offer-on {width:58px;background:url(../_img/common/menu/navi-offer.png) 0 0 no-repeat;background-position: 0 -26px;}

#container #menu ul li .navi-team {width:55px;background:url(../_img/common/menu/navi-team.png) 0 0 no-repeat;}
#container #menu ul li .navi-team-on {width:55px;background:url(../_img/common/menu/navi-team.png) 0 0 no-repeat;background-position: 0 -26px;}

#container #menu ul li .navi-recruitment {width:108px;background:url(../_img/common/menu/navi-recruitment.png) 0 0 no-repeat;}
#container #menu ul li .navi-recruitment-on {width:108px;background:url(../_img/common/menu/navi-recruitment.png) 0 0 no-repeat;background-position: 0 -26px;}

#container #menu ul li .navi-contact {width:75px;background:url(../_img/common/menu/navi-contact.png) 0 0 no-repeat;}
#container #menu ul li .navi-contact-on {width:75px;background:url(../_img/common/menu/navi-contact.png) 0 0 no-repeat;background-position: 0 -26px;}

#container #menu ul li .navi-lang {width:118px;background:url(../_img/common/menu/navi-polish.png) 0 0 no-repeat; margin-left:240px;}

/*********** Main **********/
#container #content #text {position:relative;float:left;width:313px;margin-left:6px;}
* html #container #content #text {margin-left:3px;}

#container #content .box {position:relative;float:left;width:314px;height:179px;margin-left:6px;background:url(../_img/main/box-bg.png) 0 0 no-repeat;}

#container #content .box .box-content {position:absolute;top:6px;left:6px;width:302px;height:168px;background:url(../_img/main/box-content-bg.png) 0 0 repeat-x;}

#container #content .box .box-content .title {position:absolute;top:13px;left:15px;width:107px;height:26px;text-indent:-9999px;}
#container #content .box .box-content .title-offer {background:url(../_img/main/box-title-offer.png) 0 0 no-repeat;}
#container #content .box .box-content .title-contact {background:url(../_img/main/box-title-contact.png) 0 0 no-repeat;}

#container #content .box .box-content .box-stripe {position:absolute;top:39px;left:16px;width:193px;height:1px;background:url(../_img/main/box-stripe.gif) 0 0 repeat-x;}

#container #content .box .box-content .box-text {position:absolute;top:49px;left:16px;width:193px;height:81px;}
#container #content .box .box-content .text-offer {background:url(../_img/main/box-text-offer.png) 0 0 no-repeat;}
#container #content .box .box-content .text-contact {background:url(../_img/main/box-text-contact.png) 0 0 no-repeat;}

#container #content .box .box-content .see_more {display:block;position:absolute;top:141px;left:16px;width:58px;height:10px;overflow:hidden;background:url(../_img/main/box-see_more.png) 0 0 no-repeat;text-indent:-9999px;}
#container #content .box .box-content .see_more:hover {background-position: 0 -10px;}


/*********** Sub **********/
#container #content #sub-text {position:relative;float:left;width:610px;min-height:300px;margin-left:4px;}
* html #container #content #sub-text {margin-left:2px;height:300px;}

#container #content #sub-text p {margin-bottom:10px;}
* html #container #content #sub-text p {margin-bottom:10px;margin-top:0px;}

#container #content #sub-text p.first {margin-top:0;}

#container #content #sub-text .title-stripe {width:100%;height:15px;background:url(../_img/sub/title-stripe.gif) 0 0 repeat-x;}

#container #content #sub-text a,
#container #content #sub-text a:visited {text-decoration:none;color:#9a0c34}
#container #content #sub-text a:hover {text-decoration:underline;}



#container #content .sub-box {position:relative;float:left;width:314px;height:188px;margin-left:29px;background:url(../_img/main/box-bg.png) 0 0 no-repeat;}

#container #content .sub-box .box-content {position:absolute;top:5px;left:5px;width:304px;height:169px;background:url(../_img/main/box-content-bg.png) 0 0 repeat-x;}

#container #content .sub-box .box-content .title {position:absolute;top:13px;left:15px;width:107px;height:26px;text-indent:-9999px;}
#container #content .sub-box .box-content .title-offer {background:url(../_img/main/box-title-offer.png) 0 0 no-repeat;}
#container #content .sub-box .box-content .title-contact {background:url(../_img/main/box-title-contact.png) 0 0 no-repeat;}

#container #content .sub-box .box-content .box-stripe {position:absolute;top:39px;left:16px;width:193px;height:1px;background:url(../_img/main/box-stripe.gif) 0 0 repeat-x;}

#container #content .sub-box .box-content .box-text {position:absolute;top:49px;left:16px;width:193px;height:81px;}
#container #content .sub-box .box-content .text-offer {background:url(../_img/main/box-text-offer.png) 0 0 no-repeat;}
#container #content .sub-box .box-content .text-contact {background:url(../_img/main/box-text-contact.png) 0 0 no-repeat;}

#container #content .sub-box .box-content .see_more {display:block;overflow:hidden;position:absolute;top:141px;left:16px;width:58px;height:10px;background:url(../_img/main/box-see_more.png) 0 0 no-repeat;text-indent:-9999px;}
#container #content .sub-box .box-content .see_more:hover {background-position: 0 -10px;}

#container #content .sub-box .box-book {position:absolute;top:84px;left:211px;width:101px;height:93px;background:url(../_img/main/box-book.jpg) 0 0 no-repeat;z-index:3;}

#container #content .sub-box2 {position:relative;float:left;width:314px;height:188px;margin-left:29px;background:url(../_img/main/box2-bg.png) 0 0 no-repeat;}

#container #content .sub-box2 .box-content {position:absolute;top:5px;left:5px;width:304px;height:169px;background:url(../_img/main/box-content-bg.png) 0 0 repeat-x;}

#container #content .sub-box2 .box-content .title {position:absolute;top:13px;left:15px;width:107px;height:26px;text-indent:-9999px;}
#container #content .sub-box2 .box-content .title-contact {background:url(../_img/main/box-title-contact.png) 0 0 no-repeat;}

#container #content .sub-box2 .box-content .box-stripe {position:absolute;top:39px;left:16px;width:193px;height:1px;background:url(../_img/main/box-stripe.gif) 0 0 repeat-x;}

#container #content .sub-box2 .box-content .box-text {position:absolute;top:49px;left:16px;width:193px;height:81px;}
#container #content .sub-box2 .box-content .text-contact {background:url(../_img/main/box-text-contact.png) 0 0 no-repeat;}

#container #content .sub-box2 .box-content .see_more {display:block;overflow:hidden;position:absolute;top:141px;left:16px;width:58px;height:10px;background:url(../_img/main/box-see_more.png) 0 0 no-repeat;text-indent:-9999px;}
#container #content .sub-box2 .box-content .see_more:hover {background-position: 0 -10px;}

#container #content .sub-box2 .box2-pen {position:absolute;top:9px;left:210px;width:93px;height:178px;background:url(../_img/main/box2-pen.jpg) 0 0 no-repeat;z-index:3;}

#container #content #sub-text h1 {margin:0;width:100%;height:19px;text-indent:-9999px;}
#container #content #sub-text h1.about {background:url(../_img/sub/title-about.png) 0 0 no-repeat;}
#container #content #sub-text h1.offer {background:url(../_img/sub/title-offer.png) 0 0 no-repeat;}
#container #content #sub-text h1.team {background:url(../_img/sub/title-team.png) 0 0 no-repeat;}
#container #content #sub-text h1.recruitment {background:url(../_img/sub/title-recruitment.png) 0 0 no-repeat;}
#container #content #sub-text h1.contact {background:url(../_img/sub/title-contact.png) 0 0 no-repeat;}

/*********** Footer **********/
#container #footer {position:relative;float:left;width:100%;height:21px;background:url(../_img/common/footer-bg.gif) 0 0 repeat-x;text-align:center;}
#container #footer img {margin-top:7px;}